{
  "name": "vue-cesium-self",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "SET NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service serve",
    "start": "SET NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service serve",
    "build": "SET NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service build",
    "lint": "SET NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service lint"
  },
  "dependencies": {
    "animate.css": "^4.1.1",
    "axios": "^0.20.0",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.13.1",
    "cesium": "1.68",
    "cesium-navigation-es6": "^1.0.9",
    "core-js": "^3.6.5",
    "echarts": "5.4.1",
    "echarts-stat": "^1.2.0",
    "element-ui": "^2.15.5",
    "jquery": "^3.5.1",
    "js-cookie": "^3.0.1",
    "jszip": "^3.10.1",
    "less": "^3.12.2",
    "less-loader": "^7.0.2",
    "moment": "^2.29.4",
    "path-to-regexp": "2.4.0",
    "terraformer-wkt-parser": "^1.2.1",
    "vue": "^2.6.11",
    "vue-pdf": "^4.3.0",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0",
    "wellknown": "^0.5.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  }
}
